Module:Infobox Conflict/styles.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
Created page with "{{pp-template}}: @media all and (min-width:720px) { .desktop-float-right { box-sizing: border-box; float: right; clear: right; } }"
 
No edit summary
Tag: Reverted
Line 6: Line 6:
clear: right;
clear: right;
}
}
}
.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}
}

Revision as of 12:43, 21 March 2026

/* {{pp-template}} */
@media all and (min-width:720px) {
	.desktop-float-right {
		box-sizing: border-box;
		float: right;
		clear: right;
	}
}

.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}